<?xml version="1.0" encoding="UTF-8"?>
<classpath>
  <classpathentry kind="src" path="target/maven-shared-archive-resources" excluding="**/*.java"/>
  <classpathentry kind="output" path="target/classes"/>
  <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
  <classpathentry kind="src" path="/nifi-myprocessor-processors"/>
  <classpathentry kind="var" path="M2_REPO/org/apache/nifi/nifi-utils/1.11.4/nifi-utils-1.11.4.jar" sourcepath="M2_REPO/org/apache/nifi/nifi-utils/1.11.4/nifi-utils-1.11.4-sources.jar"/>
  <classpathentry kind="var" path="M2_REPO/org/apache/nifi/nifi-api/1.11.4/nifi-api-1.11.4.jar" sourcepath="M2_REPO/org/apache/nifi/nifi-api/1.11.4/nifi-api-1.11.4-sources.jar"/>
  <classpathentry kind="var" path="M2_REPO/junit/junit/4.13/junit-4.13.jar" sourcepath="M2_REPO/junit/junit/4.13/junit-4.13-sources.jar"/>
  <classpathentry kind="var" path="M2_REPO/org/hamcrest/hamcrest-core/1.3/hamcrest-core-1.3.jar" sourcepath="M2_REPO/org/hamcrest/hamcrest-core/1.3/hamcrest-core-1.3-sources.jar"/>
  <classpathentry kind="var" path="M2_REPO/org/mockito/mockito-core/2.28.2/mockito-core-2.28.2.jar" sourcepath="M2_REPO/org/mockito/mockito-core/2.28.2/mockito-core-2.28.2-sources.jar"/>
  <classpathentry kind="var" path="M2_REPO/net/bytebuddy/byte-buddy/1.9.10/byte-buddy-1.9.10.jar" sourcepath="M2_REPO/net/bytebuddy/byte-buddy/1.9.10/byte-buddy-1.9.10-sources.jar"/>
  <classpathentry kind="var" path="M2_REPO/net/bytebuddy/byte-buddy-agent/1.9.10/byte-buddy-agent-1.9.10.jar" sourcepath="M2_REPO/net/bytebuddy/byte-buddy-agent/1.9.10/byte-buddy-agent-1.9.10-sources.jar"/>
  <classpathentry kind="var" path="M2_REPO/org/objenesis/objenesis/2.6/objenesis-2.6.jar" sourcepath="M2_REPO/org/objenesis/objenesis/2.6/objenesis-2.6-sources.jar"/>
  <classpathentry kind="var" path="M2_REPO/org/slf4j/slf4j-simple/1.7.30/slf4j-simple-1.7.30.jar" sourcepath="M2_REPO/org/slf4j/slf4j-simple/1.7.30/slf4j-simple-1.7.30-sources.jar"/>
  <classpathentry kind="var" path="M2_REPO/org/slf4j/slf4j-api/1.7.30/slf4j-api-1.7.30.jar" sourcepath="M2_REPO/org/slf4j/slf4j-api/1.7.30/slf4j-api-1.7.30-sources.jar"/>
  <classpathentry kind="var" path="M2_REPO/org/codehaus/groovy/groovy-test/2.5.4/groovy-test-2.5.4.jar" sourcepath="M2_REPO/org/codehaus/groovy/groovy-test/2.5.4/groovy-test-2.5.4-sources.jar"/>
  <classpathentry kind="var" path="M2_REPO/org/codehaus/groovy/groovy/2.5.4/groovy-2.5.4.jar" sourcepath="M2_REPO/org/codehaus/groovy/groovy/2.5.4/groovy-2.5.4-sources.jar"/>
</classpath>